Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0897

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0897
Last Modified 05 Sep 2008 04:47:37
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0897

Summary

PHP remote file inclusion vulnerability in catalog.php in E-Store Kit-2 PayPal Edition allows remote attackers to execute arbitrary PHP code by modifying the menu and main parameters to reference a URL on a remote web server that contains the code.

Vulnerable Systems

Application

  • Magicscripts E-store Kit-2 Paypal


References

BID - 12910

BUGTRAQ - 20050325 File inclusion and XSS vulnerability in E-Store Kit-2 PayPal Edition


Last Updated: 27 May 2016 10:39:58